vim怎么不支持语法高亮了呢?(已解决)

Vim、Emacs配置和使用
回复
头像
realmon
帖子: 15
注册时间: 2007-01-10 9:21
来自: 北京
送出感谢: 0
接收感谢: 0

vim怎么不支持语法高亮了呢?(已解决)

#1

帖子 realmon » 2008-01-13 9:25

vim怎么不支持语法高亮了呢?
附件
Screenshot1.png
vim怎么不支持语法高亮了呢?
上次由 realmon 在 2008-01-13 14:16,总共编辑 1 次。
头像
Terpineol
帖子: 1230
注册时间: 2007-12-09 14:35
送出感谢: 0
接收感谢: 0

#2

帖子 Terpineol » 2008-01-13 9:38

红字部分没有看清楚啊,装vim-full就可以了,gvim其实更好
头像
realmon
帖子: 15
注册时间: 2007-01-10 9:21
来自: 北京
送出感谢: 0
接收感谢: 0

#3

帖子 realmon » 2008-01-13 10:00

输入:sy on
红字是:Sorry,the command is not available in this version
shuo这个版本不支持。。可是7.1是很新的版本了阿
头像
Terpineol
帖子: 1230
注册时间: 2007-12-09 14:35
送出感谢: 0
接收感谢: 0

#4

帖子 Terpineol » 2008-01-13 11:18

应该是syntax on吧?vim-tiny不支持语法高亮的显示的,装vim-full,同一个版本但是组件不全也不行的,装gvim组件了包名是vim-gtk
头像
realmon
帖子: 15
注册时间: 2007-01-10 9:21
来自: 北京
送出感谢: 0
接收感谢: 0

#5

帖子 realmon » 2008-01-13 12:55

apt-get install vim-full
这回好了,多谢多谢!
gvim输入字符不正确,输入a显示b,
vim能正常用就很满足了,呵呵。

edit:gvim也好了,哈哈。今天好日子。
再次感谢热心的朋友!
附件
gvim.png
gvim
回复

回到 “Vim和Emacs”